@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;1,100;1,200;1,300;1,400&display=swap');

@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css");

body { font-family: 'Kanit', sans-serif;}

.split-right-menu { border-right: 1px solid #ccc; }
.split-left-menu { border-left:1px solid #fff;}

a.nav-link, a.dropdown-item { font-weight: 300; font: size 1.2em;}

.breadcrumb-item.active { color:#fff; font-weight: 200;}
.breadcrumb-item a{ color:#fff; font-weight: 200; }
.breadcrumb-item + .breadcrumb-item::before { color:#CCC; }

.nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
  }

  .nav-scroller .nav {
    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }

.bg-home-01,
.bg-cover-page-01,
.bg-about-01,
.bg-contact-01,
.bg-signup, .bg-signin {
    background-position:center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;   
}
.bg-home-01 { background-image:url('../../images/bg-home.jpg');   }
.bg-cover-page-01 {   background-color:cadetblue;    }
.bg-about-01 { background-image:url('../../images/freelance.png');  }
.bg-contact-01 { background-image:url('../../images/bg-contact.jpg'); }
.bg-signup { background-image:url('../../images/bg-signup.jpg');  background-position:top; }
.bg-signin { background-image:url('../../images/bg-signin.jpg');  }


.fs-14 { font-size:14px; }

.left-icon-holder {
  position:relative;
}
.left-icon-holder .bi {
  position:absolute;
  line-height: 24px;
  top:50%;
  margin-top: -12px; /* Half of line height to keep left middle postion of container */
  left: 10px;
}

/* custom close buttom */
.btn-close-arrow-left {  
  width: 72px;
  height: 72px;
  padding: 0.25em 0.25em;
  color: #000;
  background:transparent  url("../../images/icon/icon-left-arrow.png") center/72px auto no-repeat; 
  opacity: 1;
  margin-right: calc(var(--bs-offcanvas-padding-x) * -4.2);
  border:0;
}

/* Toggle Nav */
.dropdown-toggle { outline: 0; }

.btn-toggle {
padding: .25rem .5rem;
font-weight: 600;
color: rgba(0, 0, 0, .65);
background-color: transparent;
}
.btn-toggle:hover,
.btn-toggle:focus {
color: rgba(0, 0, 0, .85);
background-color: #d2f4ea;
}

.btn-toggle::before {
width: 1.25em;
line-height: 0;
content: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='rgba%280,0,0,.5%29' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M5 14l6-6-6-6'/%3e%3c/svg%3e");
transition: transform .35s ease;
transform-origin: .5em 50%;
}

.btn-toggle[aria-expanded="true"] {
color: rgba(0, 0, 0, .85);
}
.btn-toggle[aria-expanded="true"]::before {
transform: rotate(90deg);
}

.btn-toggle-nav a {
padding: .1875rem .5rem;
margin-top: .125rem;
margin-left: 1.25rem;
}
.btn-toggle-nav a:hover,
.btn-toggle-nav a:focus {
background-color: #d2f4ea;
}

.scrollarea {
overflow-y: auto;
}

/*  end of Toggle Nav */